Скачать MetaTrader 5

Брандмауэре Windows 10 блокирует обновление МТ4

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Sergey Gustaytis
503
Sergey Gustaytis  

При получении обновления билд 880 Брэндмаузер W10 отключил сразу все 3 работающих терминала. 

Создать Правило для входящих подключений конечно можно, но это надо делать для всех терминалов. Кто подскажет более простой путь, например по порту?

Rustamzhan Salidzhanov
7211
Rustamzhan Salidzhanov  
Sergey Gustaytis:

При получении обновления билд 880 Брэндмаузер W10 отключил сразу все 3 работающих терминала. 

Создать Правило для входящих подключений конечно можно, но это надо делать для всех терминалов. Кто подскажет более простой путь, например по порту?

  порт 443
MetaQuotes Software Corp.
Модератор
192544
MetaQuotes Software Corp.  
Sergey Gustaytis:

При получении обновления билд 880 Брэндмаузер W10 отключил сразу все 3 работающих терминала. 

Создать Правило для входящих подключений конечно можно, но это надо делать для всех терминалов. Кто подскажет более простой путь, например по порту?

Терминалу не нужны входящие соединения.

Он их не создает и не использует.

Sergey Gustaytis
503
Sergey Gustaytis  
MetaQuotes Software Corp.:

Терминалу не нужны входящие соединения.

Он их не создает и не использует.

Так заблокировал же - отключил даже сетевое соединение, пока не перезагрузил не подтвердил разрешения "Внести изменения..."  поочередно всем терминалам так сидел без инета..., думал что у провайдера.
Sergey Gustaytis
503
Sergey Gustaytis  
UAC не дает обновляться, точнее выдает запрос на разрешение внести изменения.  Можно майкрософтовской утилитой ApplicationCompatibilityToolkitSetup.exe  решить вопрос, %APPDATA%\MetaQuotes\WebInstall\mt4clw\terminal.exe
Microsoft Application Compatibility Toolkit
Microsoft Application Compatibility Toolkit
  • www.microsoft.com
The Microsoft Application Compatibility Toolkit (ACT) version 5.6 contains the necessary tools and documentation to evaluate and mitigate application compatibility issues before deploying Windows 7®, Windows Vista®, a Windows Update, or a new version of Windows Internet Explorer® in your environment.
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий